/* yin yue xia */
/* 2013.12.30 */
/* by Ryuuna */

body { background:#f7f7f7; min-width:970px;}

.wrap-top { background:url(http://ue3.17173cdn.com/a/ztj/index/2014/img/bg-full0.jpg) no-repeat center top;}

/*content*/
.content-in { width:1000px; margin:auto; padding:0px; background:#fff; overflow:hidden; position:relative; *zoom:1;}

.content-in .main { width:620px; float:left; padding:20px; *zoom:1;}
.content-in .side-right0 { width:320px; float:left; padding:20px 0 0 0;}
.content-in .side-right1 { width:230px; float:left; padding:0 0 0 0; margin-left:20px;}

.list-1 .content-in { padding:20px; width:960px; _padding:20px 0 20px 20px; _width:980px;}
.list-1 .content-in .main { width:708px; background:#fff; position:relative; padding-top:0; padding-left:0; padding-right:0;}
.list-1 .content-in .main .box-news { padding:0 10px; border:1px solid #d5d5d5;}

.article-1 .content-in { padding:20px; width:960px; _padding:20px 0 20px 20px; _width:980px;}
.article-1 .content-in .main { padding-top:0; width:708px; padding:0;}
.article-1 .content-in .main .mod-article { width:706px; background:#fff; position:relative; padding-top:0; padding-left:0; padding-right:0; border:1px solid #d5d5d5;}

.article-2 .content-in { padding:0; width:1000px;}
.article-2 .content-in .main { width:960px;}
.article-2 .content-in .main .mod-article { width:958px; background:#fff; position:relative; padding-top:0px; padding-left:0; padding-right:0; border:1px solid #d5d5d5;}

.article-1 .content-in .main .mod-article .content { background:none; padding:10px 0; width:95%;}
.article-2 .content-in .main .mod-article .content { background:none; padding:10px 0; width:95%;}

/*breadcrumbs*/
.breadcrumbs { color:#666; font-size:14px; background:#fff; border:1px solid #d5d5d5; border-bottom:0; padding:10px; /*width:950px;*/ margin:auto; /*position:absolute; left:0; top:0;*/ *zoom:1;}
.breadcrumbs a { color:#666; text-decoration:underline;}
.breadcrumbs a:hover { color:#333;}
.breadcrumbs .arrow { margin:0 5px;}
.breadcrumbs .curr { color:#333;}

.article-2 .breadcrumbs { background:url(http://ue3.17173cdn.com/a/ztj/index/2014/img/bg-x1.jpg) repeat-x 0 0; border:0; color:#eee; /*position:absolute; left:0; top:0;*/ font-size:14px; height:16px;}
.article-2 .breadcrumbs a { color:#ddd;}
.article-2 .breadcrumbs a:hover { color:#fff;}
.article-2 .breadcrumbs .curr { color:#fff;}

.list-1 .breadcrumbs { background:#fff; color:#666; font-size:14px; border:1px solid #d5d5d5; border-bottom:0;}
.list-1 .breadcrumbs a { color:#666;}
.list-1 .breadcrumbs a:hover { color:#333;}
.list-1 .breadcrumbs .curr { color:#333;}

/*con-c*/
.con-c { /*border:1px solid #451d08;*/ position:relative; margin-bottom:10px; *zoom:1;}
.con-c .hd { height:36px; padding:0; background:url(http://ue3.17173cdn.com/a/ztj/index/2014/img/bg-x1.jpg) repeat-x; /*border:1px solid #1a1a1a;*/ position:relative;}
.con-c .hd h2 { font-size:14px; font-weight:bold; line-height:36px; padding:0 20px 0 20px; font-family:"Microsoft Yahei",Arial; color:#fff; display:inline-block; *zoom:1; *display:inline; vertical-align:top;}
.con-c .hd .box-tag { display:inline-block; *zoom:1; *display:inline; vertical-align:top; color:#fff; font-size:12px; line-height:36px; margin-left:-8px; padding:0 0 0 10px; font-family:"Microsoft Yahei","Simsun",Arial;}
.con-c .hd .box-tag a { color:#fff; margin:0 5px;}
.con-c .hd .box-tag a:hover { text-decoration:underline;}

.con-c .bd { padding:10px; background:#fff; *zoom:1; border:1px solid #d6d6d6; border-top:0;}
.con-c .bd .more { color:#fff; font-size:12px; position:absolute; right:10px; top:8px;}
.con-c .bd .more a { color:#fff;}
.con-c .bd .more a:hover { text-decoration:underline;}

.con-c2 { overflow:hidden; border:0;}
.con-c2 .left { width:305px; float:left; position:relative;}
.con-c2 .right { width:305px; float:left; margin-left:10px; position:relative;}
.con-c2 .hd h2 { border-right:0;}

.con-c2 .left .hd,
.con-c2 .right .hd { border-width:1px;}
.con-c2 .left .bd,
.con-c2 .right .bd { border-width:1px;}

.con-c3 .bd { padding:0; overflow:hidden;}
.con-c3 .hd h2 { border-right:0; border-radius:0 5px 0 0;}

/*--iframe baike*/
.con-c3 iframe { width:610px; height:251px; float:left;}
.game-wiki { width:610px!important;}

.con-c0 { border:1px solid #ccc; margin-bottom:10px;}
.con-c0 .hd { height:38px; background:url(http://ue1.17173cdn.com/a/ztj/index/2014/img/bg-x2.jpg) repeat-x; border-bottom:1px solid #ccc; position:relative;}
.con-c0 .hd h2 { font-size:16px; font-weight:bold; line-height:38px; padding:0 15px 0 35px; font-family:"Microsoft Yahei",Arial; color:#000; display:inline-block; *zoom:1; *display:inline; vertical-align:top; background:url(http://ue3.17173cdn.com/a/ztj/index/2014/img/bg-icon1.png) no-repeat 10px -50px;}
.con-c0 .hd .box-tag { display:inline-block; *zoom:1; *display:inline; vertical-align:top; color:#9e9479; font-size:12px; line-height:38px; margin-left:10px; font-family:"Microsoft Yahei","Simsun",Arial;}
.con-c0 .hd .box-tag a { color:#333; margin:0 5px;}
.con-c0 .hd .box-tag a:hover { text-decoration:underline;}
.con-c0 .hd .btn-submit { display:block; width:90px; height:26px; color:#fff; font-size:12px; line-height:26px; text-align:center; position:absolute; right:6px; top:3px;
background:url(http://ue2.17173cdn.com/a/ztj/index/2014/img/bg-x0.jpg) repeat-x 0 0; border:1px solid #adb9c2}

.con-c0 .hd .btn-submit a { background:url(http://ue3.17173cdn.com/a/ztj/index/2014/img/bg-icon1.png) no-repeat 1px -113px; color:#1d1d1d; display:inline-block; *display:inline; *zoom:1; padding-left:18px;}
.con-c0 .hd .hover a { text-decoration:underline;}

.con-c0 .bd { background:#fff;  overflow:hidden; *zoom:1;}


.con-c0 .left { width:360px; float:left; padding:10px; padding-right:18px; height:496px; *zoom:1;}
.con-c0 .right { width:210px; float:left; background:#f8f8f7; padding:10px; height:496px; /*_height:610px;*/ *zoom:1;}

.box-con-simple { position:relative; padding-bottom:10px;}
.box-con-simple h3 { font-size:14px; font-weight:bold; color:#000; font-family:"Microsoft Yahei",Arial; line-height:32px; padding:0; padding-left:5px;}
.box-con-simple .pic { display:block; width:196px; margin:0 auto 10px;}
.box-con-simple .pic a { display:block; width:196px; height:80px; background:#fff; padding:1px; border:1px solid #dedede; position:relative; color:#fff;}
.box-con-simple .pic img { width:196px; height:80px; _vertical-align:top; cursor:pointer;}
.box-con-simple .pic .pic-txt { display:block; width:196px; height:20px; position:absolute; left:1px; top:61px; z-index:1; cursor:pointer;}
.box-con-simple .pic .pic-txt .tit { display:block; padding:0 5px; color:#fff; font-size:12px; line-height:20px;}
.box-con-simple .pic .pic-txt b { display:block; width:100%; height:100%; background:#000; opacity:0.6; filter:alpha(opacity=60); z-index:-1; position:absolute; left:0; top:0; cursor:pointer;}
.box-con-simple .pic a:hover .pic-txt { text-decoration:underline;}

.side-right1 .box-con-simple { margin-bottom:-10px;}

/*side-right0 box-con*/
.side-right0 .box-con { position:relative; margin-bottom:10px;}
.side-right0 .box-con .box-hd { height:30px; background:url(http://ue3.17173cdn.com/a/ztj/index/2014/img/bg-x1.jpg) repeat-x; border:1px solid #0c64cc;}
.side-right0 .box-con .box-hd h3 { font-size:14px; font-weight:bold; color:#fef3d0; font-family:"Microsoft Yahei",Arial; line-height:32px; padding:0 12px 0 28px; *line-height:28px; *padding-top:4px; border-radius:0 5px 0 0; position:relative; *zoom:1;}
.side-right0 .box-con .box-hd h3 i { display:block; position:absolute; left:8px; top:8px; width:16px; height:16px; background:url(http://ue3.17173cdn.com/a/ztj/index/2014/img/bg-icon1.png) no-repeat 2px -176px; opacity:0.6; filter:alpha(opacity=60); vertical-align:top;}

.side-right0 .box-con .box-bd { background:#e3f1ff; border:1px solid #c2c2c2; border-top:0; padding:10px;}
.side-right0 .box-con .box-bd .more { color:#fff; font-size:12px; position:absolute; right:10px; top:8px;}
.side-right0 .box-con .box-bd .more a { color:#fff;}
.side-right0 .box-con .box-bd .more a:hover { text-decoration:underline;}

/*.side-right0 .box-video0 .box-hd { background:#6a6da4;}*/
.side-right0 .box-video0 .box-hd h3 { display:inline-block; *zoom:1; *display:inline; background-position:10px -168px;}
.side-right0 .box-video0 .box-hd h3 i {}
.side-right0 .box-video0 .box-bd .more,
.side-right0 .box-video0 .box-bd .more a { color:#fff;}
.side-right0 .box-video0 .box-bd { border:0; width:320px; height:270px; padding:0;}
.side-right0 .box-video0 .box-bd embed { width:320px; height:270px;}

.side-right0 .box-tag0 .box-hd h3 i { background-position:2px -236px;}
.side-right0 .box-vote0 .box-hd h3 i { background-position:2px -296px;}

/*side-right1 box-con*/
.side-right1 .box-con { position:relative; margin-bottom:10px;}
.side-right1 .box-con .box-hd { height:30px; border:1px solid #2d4a9c; background:url(http://ue3.17173cdn.com/a/ztj/index/2014/img/bg-x1.jpg) repeat-x;}
.side-right1 .box-con .box-hd h2 { font-size:14px; font-weight:bold; color:#FFF; font-family:"Microsoft Yahei",Arial; line-height:30px; padding:0 0 0 20px;}

.side-right1 .box-con .box-bd { background:#e3f1ff; border:1px solid #d5d5d5; border-top:0; padding:10px 5px;}
.side-right1 .box-con .box-bd .more { color:#fff; font-size:12px; position:absolute; right:10px; top:9px;}
.side-right1 .box-con .box-bd .more a { color:#fff;}
.side-right1 .box-con .box-bd .more a:hover { text-decoration:underline;}

/*box-headline*/
.box-headline { padding:0 0 10px;}
.box-headline .headline-top { display:block; font-size:16px; line-height:32px; font-weight:bold; font-family:"Microsoft Yahei",Arial; text-align:center; color:#ff7e3b;}
.box-headline .headline-top a { display:block; color:#ac0000; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.box-headline .headline-top a:hover { text-decoration:underline;}
.box-headline .summary { display:block; color:#333; font-size:12px; line-height:20px;}
.box-headline .summary .more { color:#a40000; margin:0 5px;}
.box-headline .summary .more a { color:#a40000;}
.box-headline .summary .more a:hover { text-decoration:underline;}

/*box-news*/
.box-news { padding:10px 0; border-top:1px solid #ddd; _padding-bottom:0;}

/*list-con0*/
.list-con0 { overflow:hidden; *zoom:1; font-family:"Simsun",Arial;}
.list-con0 li { width:100%; line-height:24px; float:left; *zoom:1;}
.list-con0 .time { display:block; width:50px; height:24px; float:right; font-size:14px; color:#666;}
.list-con0 .tit { display:block; margin:0 50px 0 15px; *margin-left:8px; font-size:14px; height:24px; overflow:hidden; /*text-overflow:ellipsis; white-space:nowrap;*/ width:295px; _width:282px; color:#333;}
.list-con0 .tit a { color:#333; *display:block;}
.list-con0 .tit a:hover { text-decoration:underline;}
.list-con0 i { display:inline-block; *zoom:1; *display:inline; /*vertical-align:top;*/ color:#0b3963; float:left; font-size:12px; font-style:normal!important;}
/*
.list-divide0 li.item5n { padding-bottom:10px;}
.list-divide0 li.item5n1 { padding-top:10px; border-top:1px dotted #c6c6c6; background-position:0 10px;}
*/
/*js-deco0*/
.list-con0 li.item5n { padding-bottom:6px; border-bottom:1px dotted #d3d3d3; margin-bottom:6px;}


.box-con-simple .list-con0 li { line-height:22px;}
.box-con-simple .list-con0 .tit { margin:0 0 0 15px; font-size:12px; height:22px; width:190px; _width:185px; color:#850000;}
.box-con-simple .list-con0 .tit a { color:#a92044;}
/*.box-con-simple .list-con0 .tit a:hover { color:#ff4e00;}*/
/*.box-con-simple .list-ex-icon .tit a { padding:0 0 0 10px; background-position:0 -245px; *background-position:0 -243px;}
.box-con-simple .list-ex-icon .tit a:hover { background-position:0 -295px; *background-position:0 -292px;}*/
.box-con-simple .list-con0 li.on .tit { color:#ff4e00;}
.box-con-simple .list-con0 li.on .tit a { color:#ff4e00;}

.box-con-simple .list-con0 i { color:#850000;}

.con-c2 .list-con0 .tit { margin:0 0 0 15px; font-size:12px; width:263px; *width:255px;}
/*.con-c2 .list-ex-icon .tit a { background-position:0 -345px; *background-position:0 -340px;}*/
.con-c2 .list-con0 i { color:#333;}

.list-1 .list-con0 { padding:10px;}
.list-1 .list-con0 .tit { color:#292929; width:510px; _width:500px; }
.list-1 .list-con0 .tit a { color:#292929;}
/*.list-1 .list-con0 .tit:hover { color:#b04708;}*/
.list-1 .list-con0 .tit a:hover { color:#ca5c04; text-decoration:underline;}
.list-ex-author .time { display:block; color:#7d7c8e; float:left; width:50px; height:26px; font-size:12px; line-height:26px;}
.list-ex-author .author { color:#78787a; float:right; display:block; width:100px; height:26px; line-height:26px; text-align:right; font-size:14px;}

.side-right1 .box-con .box-bd .list-con0 { padding:5px;}
.side-right1 .box-con .box-bd .list-con0 .time { font-size:12px; color:#3c3c3c; width:30px;}
.side-right1 .box-con .box-bd .list-con0 .tit { color:#9e9479; font-size:12px; width:190px; *width:190px; _width:180px; margin-right:0;}
.side-right1 .box-con .box-bd .list-con0 .tit a:hover { text-decoration:underline;}
/*.side-right1 .box-con .box-bd .list-ex-icon .tit a { color:#2b2b2b; background-position:0 -345px; *background-position:0 -339px;}*/
.side-right1 .box-con .box-bd .list-con0 i { color:#77787c;}

/*list-con1*/
.list-con1 { overflow:hidden; *zoom:1;}
.list-con1 li { width:24.9%; float:left; *zoom:1;}
.list-con1 .pic { display:block; width:137px; height:102px; margin:auto;}
.list-con1 .pic a { display:block; border:1px solid #ab9d82;}
.list-con1 .pic a:hover { border-color:#ccc;}
.list-con1 .pic img { width:135px; height:100px;}
.list-con1 .txt { display:block; width:137px; /* or width:100%*/ height:20px; margin:auto; line-height:20px; font-size:12px; padding:9px 0; text-align:center;}
.list-con1 .txt a { display:block; color:#333; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; _width:100px; }
.list-con1 .txt a:hover { text-decoration:underline;}

.side-right1 .box-con .list-con1 li { width:49.9%;}
.side-right1 .box-con .list-con1 .pic { width:126px; height:86px; padding:2px; background:#fff; border:1px solid #c9d4f2;}
.side-right1 .box-con .list-con1 .pic a { border:0;}
.side-right1 .box-con .list-con1 .pic img{ width:126px; height:86px;}
.side-right1 .box-con .list-con1 .txt { width:126px; color:#2b2b2b;}
.side-right1 .box-con .list-con1 .txt a { _width:120px; color:#2b2b2b;}
.side-right1 .box-con .list-con1 li .li-in { width:126px;}


.side-right1 .box-con .list-con1 li:hover .li-in .pic,
.side-right1 .box-con .list-con1 li.hover .li-in .pic { border:1px solid #464f77;}
/*.side-right1 .box-con .list-con1 li:hover .pic,
.side-right1 .box-con .list-con1 li.hover .pic { padding:0; border:2px solid #f8c46d;}*/
.side-right1 .box-con .list-con1 li:hover .txt a,
.side-right1 .box-con .list-con1 li.hover .txt a { text-decoration:underline;}

/*list-con2*/
.list-con2 { overflow:hidden; *zoom:1;}
.list-con2 li { width:49.9%; float:left; *zoom:1;}
.list-con2 .pic { display:block; width:140px; height:105px; margin:auto;}
.list-con2 .pic a { display:block; width:140px; height:105px; position:relative;}
.list-con2 .pic img { width:100%; height:100%; vertical-align:top;}
.list-con2 .txt { display:block; width:140px; /* or width:100%*/ height:20px; margin:auto; line-height:20px; font-size:12px; padding:9px 0; text-align:center;}
.list-con2 .txt a { display:block; color:#333; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; _width:100px; }
.list-con2 .txt a:hover { text-decoration:underline;}

.list-con2 .pic .cover { position:absolute; width:140px; height:105px; left:0; top:0; background:url(http://ue1.17173cdn.com/a/ztj/index/2014/img/bg-play0.png) no-repeat 0 0;
_background:none;
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=crop,src='http://ue1.17173cdn.com/a/xy3/index/2014/img/bg-play0.png');}

.list-con2 .hover .pic .cover { display:none;}
.list-con2 .hover .txt a { text-decoration:underline;}

/*box-list-tag*/

.box-list-tag { overflow:hidden; *zoom:1; border-bottom:1px dotted #6f5bb0; padding:10px 0;}
.box-list-tag .tit-list-tag { display:inline-block; *zoom:1; line-height:26px; margin-bottom:10px; color:#00337e; font-size:14px; font-weight:bold; padding:0 10px 0 5px;}
.box-list-tag .list-tag { display:block; line-height:20px;}
.box-list-tag .list-tag a { white-space:nowrap; color:#333; font-size:12px; height:12px; line-height:12px; *height:14px; *line-height:14px; border-right:1px solid #9e9479; padding:0 11px 0 5px; margin:0 0 10px; display:inline-block; *zoom:1; *display:inline; vertical-align:top;}
.box-list-tag .list-tag a:hover { text-decoration:underline;}

/*box-vote*/
.box-vote { _position:relative;}
.box-vote .vote-con { padding:5px;}
.box-vote .vote-con h3 { font-size:12px; font-weight:bold; color:#333; line-height:36px;}
.box-vote .vote {}
.box-vote .vote li { margin:2px 0 8px; _margin:2px 0 6px; *zoom:1;}

.box-vote .vote li .tit { display:block; margin-bottom:2px; *zoom:1; color:#333; font-size:12px; overflow:hidden;}
.box-vote .vote li .tit label, .box-vote .vote li .tit input { line-height:20px; height:20px; display:block; margin:0 5px;}
.box-vote .vote li .tit input { float:left; margin:0 5px 0 0; *zoom:1;}
.box-vote .vote li .tit label { margin:0 0 0 20px; width:210px; _width:210px;}

.box-vote .vote li .count { display:block; color:#0f6f84; width:70%; height:14px; padding-top:2px; display:none;}
.box-vote .vote li .count .count-line { display:block; width:100%; height:13px; background:#894c15; position:relative;}
.box-vote .vote li .count .num {color:#894c15; display:block; width:70px; position:absolute; right:-75px; top:-2px; font-size:12px; height:16px; line-height:16px;}

.box-vote .box-btn { overflow:hidden; margin:0 10px; padding:10px 0 10px;}
.box-vote .box-btn .tip { color:#333; font-size:12px; margin-right:10px;}
.box-vote .btn-vote { width:92px; height:18px; border:1px solid #4084b3; background:#fff; border-radius:5px; margin:; font-size:12px; color:#000; font-family:"Microsoft Yahei",Arial; line-height:18px; *line-height:16px; line-height:16px\0; cursor:pointer;

}
.box-vote .btn-vote:hover, .box-vote .on { background:#4084b3; color:#fff; cursor:pointer;}

/*page*/
.pagination { text-align:center; padding:15px 0; text-align:center; font-family:"Microsoft Yahei",Arial;}
.pagination-in { display:inline-block; *zoom:1; *display:inline;}
.pagination ul { padding:5px 0; overflow:hidden; *zoom:1;}
.pagination li { display:inline-block; *zoom:1; *display:inline; background:#e0e0e0; color:#191f24; height:30px; line-height:30px; margin:0 1px; border:1px solid #bdbdbd;}
.pagination li.page { font-size:12px; vertical-align:bottom;}
.pagination li.page a { display:block; padding:0 8px; color:#191f24;}

.pagination li.first, .pagination li.prev, .pagination li.next, .pagination li.last { color:#191f24; font-size:12px;}
.pagination li.first a, .pagination li.prev a, .pagination li.next a, .pagination li.last a { color:#191f24; padding:0 8px;}


.pagination li.selected, .pagination li:hover, .pagination li.hover { background-color:#1485ed; border-color:#1485ed;}
.pagination li.selected a, .pagination li:hover a, .pagination li.hover a { color:#fff;}

/*search*/
.search { display:inline-block; *zoom:1; *display:inline; /*vertical-align:top;*/ float:right; padding-top:5px; /*position:absolute; right:10px; top:20px;*/ width:230px; height:22px;}
.search .txt { color:#999; font-size:12px; border:1px solid #afafaf; height:20px; line-height:20px; color:#b1b1b1; vertical-align:top; width:150px; padding:0 5px;}
.search .input-focus { color:#000!important;}
.search .btn { background:url(http://ue2.17173cdn.com/a/ztj/index/2014/img/bg-btn-search.jpg) no-repeat 0 0; width:39px; height:22px; border:0; vertical-align:top; cursor:pointer;}
.search .btn:hover { background-position:0 -22px;}

/*global-footer*/
.global-footer { color:#323232; padding:30px 0;}
.global-footer a:link, .global-footer a:hover, .global-footer a:visited { color:#323232; margin:10px 0;}

/*mod-info0*/
.mod-info0 { margin:0;}
.mod-info0 .box-hd { background:none;}
.mod-info0 h2 { color:#464646; font-size:16px; font-weight:bold; background:none; text-indent:0;}
.mod-info0 .box-bd { background:none;}
.mod-info0 .item { display:block; color:#464646; line-height:26px; font-size:12px;}
.mod-info0 .item a { color:#0063ff; }
.mod-info0 .item a:hover { text-decoration:underline;}